VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: [SOLVED] Audacity 2.0.2 can't install.  (Read 805 times)

Locator

  • Vectorian
  • ****
  • Posts: 767
[SOLVED] Audacity 2.0.2 can't install.
« on: October 26, 2012, 08:40:56 am »

I tried installing it and got the following error message:
« Last Edit: October 27, 2012, 08:35:17 am by Locator »
Logged

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: Audacity 2.0.2 can't install.
« Reply #1 on: October 26, 2012, 11:39:13 pm »

Ah, good catch Locator. 
Thanks.
Should be good now.
Logged
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee

Locator

  • Vectorian
  • ****
  • Posts: 767
Re: Audacity 2.0.2 can't install.
« Reply #2 on: October 27, 2012, 08:34:44 am »

That fixed it - and Thank You!!!
Logged